/* --------------------------------------------
	ТОПИК
-------------------------------------------- */

.topic { margin-bottom: 50px; }
.topic:last-child { margin-bottom: 0; }

/* Header */
.topic .topic-header 							{ margin-bottom: 0px; }      /*original 20px*/
.topic .topic-header .topic-title 				{ color: #000000; font-size: 27px; /*font-size: 24px;*/ /*line-height: 1.1em;*/line-height:24px; font-weight: normal; margin: 0 0 10px;     font-family: 'Exo 2', sans-serif;}
.topic .topic-header .topic-title a 			{ color:#000000; text-decoration:none;-webkit-transition: opacity .3s ease 0s;-o-transition: opacity .3s ease 0s;-moz-transition: opacity .3s ease 0s;transition: opacity .3s ease 0s;}
.topic .topic-header .topic-title a:hover 		{ opacity: .7; -webkit-transition: opacity .3s ease 0s; -o-transition: opacity .3s ease 0s;-moz-transition: opacity .3s ease 0s;transition: opacity .3s ease 0s; }
.topic .topic-header .topic-title i 			{ position: relative; /*top: 9px;*/ /*cursor: help;*/ margin-right: 5px; }
.topic .topic-header .topic-info 				{ margin-bottom: 5px; color: #777; }      /*original 25px*/
.topic .topic-header .topic-info time 			{ margin-right: 15px; }
.topic .topic-header .topic-info .topic-blog 	{ font-family: 'PT Sans', sans-serif; font-size: 13px; color: #aaa; text-decoration: none; }
.topic .topic-header .topic-info .topic-blog:hover 	{ color: #666; text-decoration: underline;}
.topic .topic-header .topic-info .blog-list-info 	{ position: relative; top: 5px; }



.topic .topic-header .topic-actions 			{ background: #fcfce9; border-radius: 5px; padding: 10px 15px; font-size: 11px; overflow: hidden; }
.topic .topic-header .topic-actions li 			{ float: left; margin-right: 18px; }
.topic .topic-header .topic-actions li.draft a	{ color: #27964c; }
.topic .topic-header .topic-actions li.delete a	{ color: #da4242; }
.topic .topic-header .topic-actions li i		{ margin-right: 3px; }

.sdasda {
            margin-left: .125em;
            width: 46px;
            height: 16px;
            background: url(http://magspace.ru/templates/skin/synio/img/font_awesome/002-tool.png) no-repeat;
            background-size: contain;
            opacity: .25;
            -webkit-transition: opacity .3s;
            transition: opacity .3s;
            position: relative;
            overflow: hidden;
            display: inline-block;
            white-space: nowrap;
}


/* Content */
.topic .topic-content 		{ margin-left: 13px; margin-bottom: 15px; }
.topic .topic-content.text 	{ color: #333; }



figcaption, .adme-img-copyright, .b-media-copyright__copy, .b-inject__mega-title, .-b-label, .b-label__credits, .picture > .title {
    font-style: italic;
    color: #818181;
    margin-top: 10px;
    margin-bottom: 25px;
    margin-left:2%;
    font-size: 12px;
    border-bottom: 1px solid #d5d5d5;
max-width: 70%;         
padding-bottom: 10px;
}
    
    
    
figure { paddind:10px; }


iframe { border: 0px; /*min-height: 360px;*/ max-width: 100%; }
                                                                     
.imgNomer { position: absolute; margin: 10px; padding: 5px 10px; color: rgb(255, 255, 255); font-size: 18px; background-color: rgba(28, 9, 41, 0.6); }
    



/* Tags */
.topic .topic-footer .topic-tags 						{ margin: 0 0 10px; font-size: 13px; font-family: Tahoma, Arial, Helvetica, sans-serif}
.topic .topic-footer .topic-tags li 					{ display: inline; color: #777; }
.topic .topic-footer .topic-tags li i					{ position: relative; top: 4px; margin-right: 3px; }   


.topic .topic-footer .topic-tags li a 					{ color: #777; text-decoration: none; }        
.topic .topic-footer .topic-tags li a:hover 			{ background: #777; color: #fff; }        


.topic .topic-footer .topic-tags li a.link-dotted		{ text-decoration: none; color: #7b848d; border-color: #7b848d; }
.topic .topic-footer .topic-tags li a.link-dotted:hover	{ color: #333; border-color: #333; }
.topic .topic-footer .topic-tags li.topic-tags-edit 	{ margin-left: 20px; }
.topic .topic-footer .topic-tags li.topic-tags-user a 	{ color: #139643; }

/*
.topic .topic-footer .topic-tags                         { margin: 0 0 10px; font-size: 11px; }
.topic .topic-footer .topic-tags li                     { display: inline; color: #888; }

.topic .topic-footer .topic-tags li a                     { color: #4c4c4c; text-decoration: underline; }        
.topic .topic-footer .topic-tags li a:hover             { text-decoration: none; }        
**/
/*  https://eager.io/app/smartunderline
UNDERLINE         
    color: #444;
    text-decoration: none;
    background-image: -webkit-linear-gradient(#fff,#fff),-webkit-linear-gradient(#fff,#fff),-webkit-linear-gradient(#444,#444);
    background-image: -moz-linear-gradient(#fff,#fff),-moz-linear-gradient(#fff,#fff),-moz-linear-gradient(#444,#444);
    background-image: -o-linear-gradient(#fff,#fff),-o-linear-gradient(#fff,#fff),-o-linear-gradient(#444,#444);
    background-image: -ms-linear-gradient(#fff,#fff),-ms-linear-gradient(#fff,#fff),-ms-linear-gradient(#444,#444);
    background-image: linear-gradient(#fff,#fff),linear-gradient(#fff,#fff),linear-gradient(#444,#444);
    -webkit-background-size: .05em 1px,.05em 1px,1px 1px;
    -moz-background-size: .05em 1px,.05em 1px,1px 1px;
    background-size: .05em 1px,.05em 1px,1px 1px;
    background-repeat: no-repeat,no-repeat,repeat-x;
    text-shadow: 0.03em 0 #fff, -0.03em 0 #fff, 0 0.03em #fff, 0 -0.03em #fff, 0.06em 0 #fff, -0.06em 0 #fff, 0.09em 0 #fff, -0.09em 0 #fff, 0.12em 0 #fff, -0.12em 0 #fff, 0.15em 0 #fff, -0.15em 0 #fff;
    background-position: 0 90%,100% 90%,0 90%; 





*/





/* Info */
.topic .topic-footer .topic-info 		{ overflow: hidden; border-top: 1px solid #e7ebed; padding-top: 8px; font-size: 11px; line-height: 11px; }
.topic .topic-footer .topic-info li 	{ float: left; margin-right: 10px; border-right: 1px solid #fff; padding: 6px; }
.topic .topic-footer .topic-info li a 	{ text-decoration: none; }

.topic .topic-footer .topic-info li.topic-info-vote { float: right; padding: 0; margin-right: 0; overflow: hidden; }

.topic .topic-footer .topic-info li.topic-info-author 			{ padding: 4px 0; }
.topic .topic-footer .topic-info li.topic-info-author a 		{ text-decoration: none;color: #727fa0;font-weight: bold; }
.topic .topic-footer .topic-info li.topic-info-author a:hover 	{ }
.topic .topic-footer .topic-info li.topic-info-author a img		{ width: 16px; height: 16px; vertical-align: middle; margin-right: 2px; }

.topic .topic-footer .topic-info li.topic-info-date				{ color: #7b848d; }

.topic .topic-footer .topic-info li.topic-info-share			{ padding: 6px; cursor: pointer; border-radius: 4px; position: relative; }
.topic .topic-footer .topic-info li.topic-info-share i			{ float: left; }
.topic .topic-footer .topic-info li.topic-info-share.active,
.topic .topic-footer .topic-info li.topic-info-share:hover		{ background: #64ceff; }
.topic .topic-footer .topic-info li.topic-info-share.active i,
.topic .topic-footer .topic-info li.topic-info-share:hover i	{ background-position: -12px -51px; }

.topic .topic-footer .topic-info li.topic-info-comments a			{ color: #727fa0; float: left; }
.topic .topic-footer .topic-info li.topic-info-comments a:hover		{ color: #f00; }
.topic .topic-footer .topic-info li.topic-info-comments a.new 		{ color: #000; }
.topic .topic-footer .topic-info li.topic-info-comments span 		{ /*text-decoration: underline;*/ }
.topic .topic-footer .topic-info li.topic-info-comments span.count 	{ color: #27a736; text-decoration: none; }
.topic .topic-footer .topic-info li.topic-info-comments i 			{ float: left; margin-right: 7px; }

.topic .topic-footer .topic-info li.topic-info-favourite 			{ padding: 6px; color: #828a93; border-radius: 4px; cursor: pointer; }
.topic .topic-footer .topic-info li.topic-info-favourite i 			{ float: left; margin-right: 3px; }
.topic .topic-footer .topic-info li.topic-info-favourite:hover		{ background: #64ceff; color: #fff; }
.topic .topic-footer .topic-info li.topic-info-favourite:hover i	{ background-position: 0 -51px; }

/* Share */
.topic .topic-share 				{ display: none; border: 3px solid #edf8fd; padding: 3px 35px 3px 3px; border-radius: 10px; margin-bottom: 10px; position: relative; }
.topic .topic-share .close			{ content: ''; position: absolute; top: 7px; right: 7px; width: 19px; height: 22px; background: url(../images/icons-synio.png) -479px -26px no-repeat; cursor: pointer; opacity: .8; }
.topic .topic-share .close:hover	{ opacity: 1; }
.topic .topic-share .arrow 			{ position: absolute; border: none; width: 15px; height: 11px; background: url(../images/icons-synio.png) no-repeat; background-position: -53px -107px; bottom: -11px; }

/* Poll */
.topic .poll { margin-bottom: 15px; }

.topic .poll .poll-vote { margin-bottom: 20px; margin-left: 0; list-style-type: none;	}
.topic .poll .poll-vote li { margin-bottom: 10px; }
.topic .poll .poll-vote li:last-child { margin-bottom: 0; }
.topic .poll .poll-vote li label { display: inline; }
.topic .poll .poll-vote li input { position: relative; top: 1px; margin-right: 2px; }

.topic .poll .poll-result { margin-bottom: 10px; list-style-type: none; background: #fff; overflow: hidden; }
.topic .poll .poll-result li { margin-bottom: 20px; }
.topic .poll .poll-result li dl { overflow: hidden; zoom: 1; }
.topic .poll .poll-result li dl dt { float: left; width: 80px; }
.topic .poll .poll-result li dl dt span { font-size: 11px; color: #aaa; }
.topic .poll .poll-result li dl dd { float: left; width: 400px; }
.topic .poll .poll-result li dl dd div { height: 7px; margin-top: 3px; background: #ccc; overflow: hidden; border-radius: 4px; }
.topic .poll .poll-result li.most dl dd div { background: #1999e2; background: url(../images/poll-most.png) repeat-x; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); }
.topic .poll .poll-result li.most dl dt { color: #12aaeb; }

.topic .poll .poll-total { position: relative; color: #818189; font-size: 11px; line-height: 16px; padding-left: 80px; margin-bottom: 30px; }
.topic .poll .poll-total .poll-sort { position: absolute; top: 2px; left: 0; width: 23px; height: 23px; background: url(../images/icons-synio.png) -161px 0 no-repeat; cursor: pointer; }
.topic .poll .poll-total .poll-sort.active { background-position: -184px 0; }

/* Topic Photo */
.topic.topic-type-photoset {  }
.topic.topic-type-photoset .topic-photo-preview { position: relative; margin-bottom: 15px; cursor: pointer; }
.topic.topic-type-photoset .topic-photo-preview img { vertical-align: top; }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-count { display: none; cursor: pointer; position: absolute; top: 5px; right: 5px; background: #000; color: #6bd24b; padding: 4px 7px; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-desc { display: none; width: 96%; padding: 7px 2%; position: absolute; bottom: 0; left: 0; background: #000; color: #6bd24b; color: #fff; line-height: 16px; background: rgba(0,0,0,.7); }

.topic.topic-type-photoset .topic-photo-images { padding-top: 10px; margin-bottom: 15px; }
.topic.topic-type-photoset .topic-photo-images h2 { border-bottom: 1px solid #ccc; padding-bottom: 4px; margin-bottom: 15px; font-size: 25px; }
.topic.topic-type-photoset .topic-photo-images ul { overflow: hidden; zoom: 1; }
.topic.topic-type-photoset .topic-photo-images ul li { float: left; margin: 0 9px 9px 0; position: relative; }
.topic.topic-type-photoset .topic-photo-images ul li .image-number { display: none; position: absolute; top: 5px; right: 5px; background: #000; color: #6bd24b; padding: 1px 6px; font-size: 11px; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-images ul li:hover .image-number { display: block; }
.topic.topic-type-photoset .topic-photo-images ul li img { vertical-align: top; }
.topic.topic-type-photoset .topic-photo-images .topic-photo-more { display: block; border-top: 1px solid #dbe6f0; text-align: center; padding: 10px 0; margin-bottom: 15px; text-decoration: none; background: #f3f7fa; color: #7b90a5; }
.topic.topic-type-photoset .topic-photo-images .topic-photo-more:hover { background: #eaf2f8; }

.topic-photo-upload { background: #F1F7FD; padding: 15px 15px 15px; margin-bottom: 20px; }
.topic-photo-upload h2 { margin-bottom: 15px; }
.topic-photo-upload ul { overflow: hidden; zoom: 1; }
.topic-photo-upload ul li { min-height: 100px; _height: 100px; margin-bottom: 10px; padding-left: 110px; position: relative; }
.topic-photo-upload ul li img { position: absolute; top: 0; left: 0; }
.topic-photo-upload ul li label { color: #aaa; }
.topic-photo-upload ul li textarea { border: 1px solid #ddd; width: 350px; height: 60px; padding: 3px; font-size: 12px; font-family: Arial, sans-serif; color: #333; }
.topic-photo-upload ul li .image-delete { text-decoration: none; margin-right: 15px; }
.topic-photo-upload ul li .image-delete:hover { color: #f00; }
.topic-photo-upload ul li.marked-as-preview .mark-as-preview { display: inline; color: #43c70f; font-weight: bold; }
.topic-photo-upload ul li .mark-as-preview { display: none; text-decoration: none; }
.topic-photo-upload ul li:hover .mark-as-preview { display: inline; }
.topic-photo-upload .topic-photo-upload-rules { color: #888; margin-bottom: 15px; }
.topic-photo-upload .topic-photo-upload-input { margin-bottom: 20px; }
.topic-photo-upload .topic-photo-upload-input input { margin-top: 3px; }

/* Topic Talk */
.topic.topic-type-talk header .topic-info 			{ background: #f8fbfe; font-size: 11px; padding: 15px; border-radius: 5px; margin-bottom: 0; }

.topic.topic-type-talk .talk-recipients 			{ padding: 15px; background: #f8fbfe; margin-bottom: 0; border-radius: 0; }
.topic.topic-type-talk .talk-recipients-header 		{ font-size: 11px; min-height: 0; }
.topic.topic-type-talk .talk-recipients-content h3 	{ font-size: 16px; font-weight: normal; margin-bottom: 10px; }
.topic.topic-type-talk .topic-footer .topic-info li.topic-info-favourite i		{ margin-right: 0; }

/* Topic Link */
.topic.topic-type-link { }
.topic.topic-type-link .topic-header .topic-title a { color: #27964C; }
.topic.topic-type-link .topic-url { font-size: 11px; margin-bottom: 30px; padding-top: 10px; }
.topic.topic-type-link .topic-url a { color: #27964C; }
.topic.topic-type-link .topic-url a:hover { color: #f00; }

/* Topic Preview */
.topic-preview { margin-top: 30px; }
.topic-preview .profile-page-header { border-top: 1px solid #ddd; }
.topic-preview .topic { margin-bottom: 20px; }

.vote-topic-info li { margin-bottom: 3px; }